# Kubernetes::Object::V1HTTPHeader

## Load the model package
```perl
use Kubernetes::Object::V1HTTPHeader;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **string** | The header field name | 
**value** | **string** | The header field value | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


